### Function

# Camel msgport_new

since: 2.24

#### Declaration [src]

    CamelMsgPort*
    camel_msgport_new (
      void
    )

#### Description

No description available.

Available since: 2.24

This function is not directly available to language bindings.

#### Return value

Type: `CamelMsgPort`

A new `CamelMsgPort`.

The caller of the function takes ownership of the data, and is responsible for freeing it.